@echo off
echo GOiNG TO iNSTALL JAVA FOR WiNDOZE 95
PAUSE
md c:\rvxjava
echo iNSTALLiNG NOW
arj x revx-jva.a* c:\rvxjava
echo iNSTALL COMPLETE
PAUSE
echo JAVA FOR WiNDOZE 95 WAS iNSTALLED TO c:\rvxjava
echo brought to you by 
echo REVOLUTiON X